#ifndef llm_HEADER
#define llm_HEADER

#include <string>

bool llm_isDigit(const std::string &str);
bool llm_startsWith(const std::string &str, const std::string &prefix);
int llm_strToInt(const std::string &str);

#endif // llm_HEADER
